﻿	/*
	@font-face {  
	  font-family: "PRUncial";  
	  src: url( PRUNCIAL.TTF ); 
	  src: local(PRUncial), url( PRUNCIAL.TTF ) format("truetype"); 
	} 
	*/ 
	 
	
	/*
	 @font-face {
      font-family: "Bitstream Vera Serif Bold";
      src: url("http://elvenstar.aspone.cz/PRUNCIAL.TTF");
    }
    
    body { font-family: "Bitstream Vera Serif Bold", serif }
    */
body
{
	background-repeat: no-repeat;
	background-position: center 120px;
	background-attachment: fixed;		
	font-family: Georgia;
	color:#005C58;
	font-weight: bold;
	background-image:url('/Content/Images/bg14.png');
	background-color:#AAC7FF;
	background-repeat:no-repeat;
}

body.green
{
	background-image:url('/Content/Images/bg13.png');
	background-color:#AACEAB;
	
}
h1
{
	font-size:22px;
}

h2{
	margin-top:0px;
	
}

.clear
{
	clear:both;
}

#root
{
	width:1040px;
	margin-left:auto;
	margin-right:auto;
}
#header span
{
	display:none;
}
#header
{
	text-align:center;
	background-image:url('images/header3.png');
	background-repeat:no-repeat;
	color:White;
	height:130px;
	font-family:Georgia;
}

#menu
{	background-image:url('images/menuxx.png');
	background-repeat:no-repeat;
	background-position:-400px 0;
	margin-top:10px;	
	text-align:center;
	font-size:17px;
	font-style:italic;
	font-family:Georgia;

}

#menu a
{
	color:White;
	padding-left:8px;
	padding-right:8px;
	text-decoration:none;
	font-weight:bold;
}

#menu a:hover
{
	text-decoration:underline;
}

#index
{
	
	background-attachment: fixed;
	background-repeat:no-repeat;
	height:0px;
	background-image:url('/Content/Images/bg_index.JPG');
}

#index #gira
{
	float:left;
}

#index #fiana
{
	float:right;
}

#index #fiana a,#index #gira a
{
	display:block;	
}

#index #fiana a.directLink,#index #gira a.directLink
{
	font-size:30px;	
	display:block;
	position:relative;
	top:190px;
	color:#000066;
	font-weight:bold;
	text-align:center;
}


/********************************** ulozfoto styles' ******************************/

.folderList
{
	margin-top:20px;
}

.ratingControl
{
	display:none;
}

.folderList a.folderImage {
	background-image:url(/Content/Images/album2_120x125.png);
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:129px;
	margin:5px;
	text-decoration:none;
	width:118px;
}

.photoList li {
	display:block;
	float:left;
}

.photoList li a.thb {
background-image:url(/Content/Images/frame_120x130.png);
background-position:center center;
background-repeat:no-repeat;
display:block;
float:left;
height:129px;
margin:5px;
text-decoration:none;
width:118px;
}

.photoList li a.thb span.ph {
	background-position:center center;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:100px;
	margin-left:9px;
	margin-top:9px;
	width:100px;
}

.photoList li a span.nam {
	color:Gray;
	display:block;
	text-align:center;
	text-decoration:none;
	font-size:10px;
}

#photoDetail #navigation {
float:right;
}

.anchor {
color:Blue;
cursor:pointer;
margin-right:3px;
text-decoration:underline;
}
#photoDetail .comment {
font-style:italic;
margin-bottom:15px;
margin-top:10px;
}

#photoDiscussion, #slideShowDiv, #fullScreenDiv,.anchorDeletePhotos,.anchorEditPhotos,.anchorAddPhotos
{
	display:none;
}

.folderList img.defaultImage {
background-position:center center;
background-repeat:no-repeat;
display:block;
float:left;
height:80px;
margin-left:5px;
margin-top:30px;
width:80px;
}

a img {
border:medium none;
}

.actionPanelTop,.actionPanel,#quickDiscussionDescription
{
	display:none;
}

#hideEditTools
{
	display:none;
}
.photoList ul
{
	padding-left:0px;
	margin-top:0px;
}

#albumDetail h2
{
	padding:0;
	margin:0;
}

.pager a{
   padding-right:15px;
}

.pager{
 margin-bottom:10px;
}


/* discussion  */


.message dt
{
    padding: 2px 4px 2px 4px;
    display: block;
    margin: 0;
    color: #4b4b4b;
    background-color: #f0f0f0;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-color: #AACEAB;
    border-right-color: #AACEAB;
    border-left-color: #AACEAB;
}

.smileyEditor textarea
{
	width:450px;
	height:130px;
}


.message dd
{
    background: #ffffff;
    padding: 4px 6px 15px 6px;
    
    display: block;
    color:#000000;
    text-align: justify;
    margin: 0px 0px 1px 0px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-color: #c3c3c3;
    border-bottom-color: #c3c3c3;
    border-left-color: #c3c3c3;
}

.message
{ 
    text-align: left;
    margin:0;
    margin-bottom: 5px;
}

.message dt div
{
	float:right;
}

.message dt span
{
	margin-right:15px;
	margin-left:15px;
	font-weight:bold;
	color:#000000;
}

.notificationSubscriptionLink{
display:none;
}
.discussionDetailControl{
	margin-top:15px;
}